#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-6GdHdDejAzu5Nb81lCOY0N
key:                  stack-2.9.1-6GdHdDejAzu5Nb81lCOY0N
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  a36547c693c1cd6e8eb4f87f709d8d62
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-6GdHdDejAzu5Nb81lCOY0N
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE array-0.5.4.0
    async-2.2.5-5XCvqKuypO07vwzQefuSFU
    attoparsec-0.14.4-J9YnXPtrDPmCdtF55eYIY2 base-4.16.4.0
    base64-bytestring-1.2.1.0-7gjML5zkOgS4CJGZYNzLR9
    bytestring-0.11.4.0 casa-client-0.0.1-HisQPaIMHVs64zdpfztoTm
    casa-types-0.0.2-8YeNIQgyggWBYnJPQq5QFw
    colour-2.3.6-HdI1cmU1Wok1ucyzh0SdSS
    conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    conduit-extra-1.3.6-C4D65uGw7n18og5n9XRTsf containers-0.6.5.1
    crypton-0.34-K3wSjjrxWyd5fjBn5yLBe5
    crypton-conduit-0.2.3-IdbMpxqaoJDPTkUlkuaO9 deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-EbGxMIOltcu7ZR3rlg1Ydk
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-JflUnWWXVD67r8qzpd83Qk filepath-1.4.2.2
    fsnotify-0.3.0.1-4x3QQLUFp0KFpntcFcoE8a
    generic-deriving-1.14.5-LYG6QiIxMP6GEp9xrikng8
    hackage-security-0.6.2.6-JxTqONBCE64Kni4wZMXCf6
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    hi-file-parser-0.1.6.0-GxxLVnxgBTdJuZdZtY3CIA
    hpack-0.35.2-Cjh6kXFnt6d6koXjJozEhW hpc-0.6.1.0
    http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-client-tls-0.3.6.3-KfHDi3tN7ts3IecI3jz7dj
    http-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
    http-download-0.2.1.0-7JiCsj8o9tt24ATjsKM2SZ
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.20.0-J6fjWUAJ9gbHTPdUl9CoqX mtl-2.2.2
    mustache-2.4.2-I9HttizObPh2UqoFvLUVXj
    neat-interpolation-0.5.1.4-KSo25OzrIMa8nX8y1jpiBz
    network-uri-2.6.4.2-JxtKuBNwJfpGNF7uD47SCT
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    pantry-0.5.7-EVXa1GP1U002PWluCx4R35
    path-0.9.5-LWM5o57tzMqKrLxPyPzAAK
    path-io-1.8.2-E5Usw7dX1lh8jdTLKam6TH
    persistent-2.14.5.1-Fu8l5REgY0g9brnSUIlDFN
    persistent-sqlite-2.13.1.0-A3B7DIzF9Ds5iJrnt5JsCD pretty-1.1.3.6
    primitive-0.7.4.0-LS5OACsFMkWJjOUaCwrwBF process-1.6.16.0
    project-template-0.2.1.0-KL4REyVqMWb71Pv1Am7GhX
    random-1.2.1.2-A1nmgsccnvnI4hMd5jmfsN
    retry-0.9.3.1-6F0OtoWRUBxHNzsEXMiZqu
    rio-0.1.22.0-GoYYFGjwvTH2lo0ZZsWnxX
    rio-prettyprint-0.1.6.0-3veZWCyIwLqCOiV7NgRMtE
    split-0.2.5-IR1Zqi63dhsCAOfFAiRIkz stm-2.5.0.2
    streaming-commons-0.2.2.6-JsryLMag89B2aeg4EXc1U
    tar-0.5.1.1-IUBcDI2JDZZLBUts8oK3pR template-haskell-2.18.0.0
    temporary-1.3-JEExIERJ9UrIq1VTit7Ntt text-1.2.5.0
    text-metrics-0.3.2-Aw3WmimjNiADdugLEhEhdq
    th-reify-many-0.1.10-1f1g61B3znv7dBNxN44I7w time-1.11.1.1
    tls-1.8.0-H82XYthHKd5LhxQZbOw3n3 transformers-0.5.6.2
    typed-process-0.2.11.1-EKtrGWF96mcBL6y1JVxeIr
    unicode-transforms-0.4.0.1-2Gfs5hz91cPBHh3k7GxH4Y unix-2.7.2.2
    unix-compat-0.7.2-EjgaX5Nx11230ecqLF813n
    unliftio-0.2.25.0-BTZsTmRO5MMERl490t8n4B
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS
    yaml-0.11.11.2-6iaYVyf0uSX5Qgg2wguntl
    zip-archive-0.4.3.2-EmgEzeUTEeoDEwagGcLeUb
    zlib-0.6.3.0-Cwi1aHM7gq5Lji6PVFmfhp

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

